/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: recruitmentpool
*/



/*Add your own styles here:*/
/* Styles for job section */

#job-container {
	width: 100%;
}
#job-header {
	width: 100%;
}
.jobs-search-form {
	float: right;
}
.clear-fix {
	clear: both;
	padding-top: 20px;
}
.job-list-header {
	width: 100%;
	height: 50px;
	background: #eee;
	border: thin solid #eee;
	margin: 0px;
}
.job-list-jobs {
	width: 80%;
	padding: 15px;
	position: relative;
	display: inline-block;
}
.job-list-replies {
	text-align: center;
	max-width: 15%;
	padding: 15px;
	position: relative;
	display: inline-block;
}
.job-list-content {
	width: 100%;
	border: thin solid #eee;
	border-top: none;
	margin: 0px;
}
.job-list-jobs {
	width: 80%;
	padding: 15px;
	position: relative;
	display: inline-block;
}
.job-list-replies {
	text-align: center;
	max-width: 15%;
	padding: 15px;
	position: relative;
	display: inline-block;
}
.create-job-title, .job-notice {
	padding: 15px;
	background: #ccc;
}
.job-notice p {
	margin: 0px;
}
#create-job-form p {
	margin-bottom: 15px;
}
.fit-width {
	width: 98%;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#job-details p {
	margin-top: 10px;
	margin-bottom: 10px;
}
#job-details p span {
	font-weight: 800;
}
.job-reply-list-header {
	padding: 15px;
	background: #ccc;
	border: thin solid #eee;
}
.job-reply-list-content {
	width: 100%;
	border: thin solid #eee;
	border-top: none;
	margin: 0px;
}
.job-reply-user {
	width: 15%;
	padding: 15px;
	position: relative;
	display: inline-block;
}
.job-reply-user p {
	margin: 0px !important;
}
.job-reply-replies {
	text-align: center;
	max-width: 80%;
	padding: 15px;
	position: relative;
	display: inline-block;
}
.job-reply-form-title {
	padding: 15px;
	background: #ccc;
}
.job_search {
	width: 90% !important;
	position: absolute !important;
	top: 0px !important; /* 5px */
}
.job_search_submit {
	width: 70px !important;
	right: 5px !important;
	top: 5px !important;
}
.page-id-3088 .avia_textblock div {
	border: none;
}
/*  SECTIONS  */
.pmc_searchform .section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.pmc_searchform .col {
	display: block;
	float:left;
	margin: 1% 0 0 1%;
}
.pmc_searchform .col:first-child { margin-left: 0; }

/*  GROUPING  */
.pmc_searchform .group:before,
.pmc_searchform .group:after { content:""; display:table; }
.pmc_searchform .group:after { clear:both;}
.pmc_searchform .group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF TWO  */
.pmc_searchform .span_2_of_2 {
	width: 100%;
	margin: 0% 0 0% 0%;
}
.pmc_searchform .span_1_of_2 {
	width: 49.2%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.pmc_searchform .col { 
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 480px) {
	.pmc_searchform .span_2_of_2, .pmc_searchform .span_1_of_2 { width: 100%; }
}
.pmc_searchform div {
	width: 100%;
	max-width: 100% !important;
}
.pmc_searchform input[type='text'] {
	position: relative !important;
	width:100% !important;
}